html, body {
    margin: 0;
    padding: 0;
}

a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    letter-spacing: -0.25px;
    text-decoration: none;
    text-transform: uppercase;
}

ul {
    float: right;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li {
    display: block;
    float: left;
    height: 52px;
    padding: 33px 8px 0 8px;
    text-align: center;
}

.double {
    height: 60px;
    padding-top: 25px;
}

li:hover {
    border-top-width: 10px;
}

.verde {
    border-top: 0px solid #9bba1f;
    background-color: #9bba1f;
}

.azul {
    border-top: 0px solid #15c1e5;
    background-color: #15c1e5;
}

.vermelho {
    border-top: 0px solid #cb3536;
    background-color: #cb3536;
}

.laranja {
    border-top: 0px solid #ffa200;
    background-color: #ffa200;    
}
